[ Maverik Level 2 functions ]

#

mav_windowPaletteSet

## Summary

Set a palette for a window.

## Syntax

void mav_windowPaletteSet(MAV_window *w, MAV_palette *p);

- MAV_window *w
  Window to set.

- MAV_palette *p
  Palette to set.

## Description

This function sets the palette for window `w` to be `p`. Each Maverik window has an associated palette, created by default when the window is created. The palette contains a light table, a colour table, a materials table, and a textures table.

Back to the index page.